onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -height 15 -label clk -radix hexadecimal /mp3_tb/clk
add wave -noupdate -height 15 -label pc_out -radix hexadecimal /mp3_tb/dut/datapath/pc_reg/out
add wave -noupdate -height 15 -label pcmux_sel -radix hexadecimal /mp3_tb/dut/datapath/pcmux/sel
add wave -noupdate -height 15 -label gen_pcmux_sel/cccomp -radix hexadecimal /mp3_tb/dut/datapath/gen_pcmux_sel/cccomp
add wave -noupdate -height 15 -label ctrl_rom/opcode /mp3_tb/dut/datapath/ctrl_rom/opcode
add wave -noupdate -height 15 -label inmux/sel -radix hexadecimal /mp3_tb/dut/datapath/inmux/sel
add wave -noupdate -height 15 -label inmux/a1 -radix hexadecimal /mp3_tb/dut/datapath/inmux/a1
add wave -noupdate -height 15 -label inmux/a0 -radix hexadecimal /mp3_tb/dut/datapath/inmux/a0
add wave -noupdate -height 15 -label inmux/out -radix hexadecimal /mp3_tb/dut/datapath/inmux/out
add wave -noupdate -height 15 -label data -radix hexadecimal -childformat {{{/mp3_tb/dut/datapath/regfile/data[7]} -radix hexadecimal} {{/mp3_tb/dut/datapath/regfile/data[6]} -radix hexadecimal} {{/mp3_tb/dut/datapath/regfile/data[5]} -radix hexadecimal} {{/mp3_tb/dut/datapath/regfile/data[4]} -radix hexadecimal} {{/mp3_tb/dut/datapath/regfile/data[3]} -radix hexadecimal} {{/mp3_tb/dut/datapath/regfile/data[2]} -radix hexadecimal} {{/mp3_tb/dut/datapath/regfile/data[1]} -radix hexadecimal} {{/mp3_tb/dut/datapath/regfile/data[0]} -radix hexadecimal}} -expand -subitemconfig {{/mp3_tb/dut/datapath/regfile/data[7]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/regfile/data[6]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/regfile/data[5]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/regfile/data[4]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/regfile/data[3]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/regfile/data[2]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/regfile/data[1]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/regfile/data[0]} {-height 15 -radix hexadecimal}} /mp3_tb/dut/datapath/regfile/data
add wave -noupdate -height 15 -label LDI_state/clk -radix hexadecimal /mp3_tb/dut/datapath/LDI_state/clk
add wave -noupdate -height 15 -label LDI_state/opcode -radix hexadecimal /mp3_tb/dut/datapath/LDI_state/opcode
add wave -noupdate -height 15 -label LDI_state/resp_b -radix hexadecimal /mp3_tb/dut/datapath/LDI_state/resp_b
add wave -noupdate -height 15 -label LDI_state/LDI_state_out -radix hexadecimal /mp3_tb/dut/datapath/LDI_state/LDI_state_out
add wave -noupdate -height 15 -label LDI_state/LDI_state -radix hexadecimal /mp3_tb/dut/datapath/LDI_state/LDI_state
add wave -noupdate -height 15 -label alu_out -radix hexadecimal /mp3_tb/dut/datapath/alu/f
add wave -noupdate -height 15 -label cc_out -radix binary /mp3_tb/dut/datapath/cc/out
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/read_a
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/write_a
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/wmask_a
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/address_a
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/wdata_a
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/read_b
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/write_b
add wave -noupdate -height 15 -radix binary /mp3_tb/wmask_b
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/address_b
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/wdata_b
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/resp_a
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/rdata_a
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/resp_b
add wave -noupdate -height 15 -radix hexadecimal /mp3_tb/rdata_b
add wave -noupdate -height 15 -label CTRL_ROM_CTRL -radix hexadecimal -childformat {{/mp3_tb/dut/datapath/ctrl_rom/ctrl.opcode -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.shf_a -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.shf_d -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.jsr_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.storemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.operand1mux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.operand2mux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.aluop -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.marmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.mdrmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.read_b -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.write_b -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.wmask_b -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.load_regfile -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.load_cc -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.bytemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.datawritemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.drmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.inmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.load_regfilemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ctrl_rom/ctrl.wmaskmux_sel -radix hexadecimal}} -subitemconfig {/mp3_tb/dut/datapath/ctrl_rom/ctrl.opcode {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.shf_a {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.shf_d {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.jsr_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.storemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.operand1mux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.operand2mux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.aluop {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.marmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.mdrmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.read_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.write_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.wmask_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.load_regfile {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.load_cc {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.bytemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.datawritemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.drmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.inmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.load_regfilemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ctrl_rom/ctrl.wmaskmux_sel {-height 12 -radix hexadecimal}} /mp3_tb/dut/datapath/ctrl_rom/ctrl
add wave -noupdate -height 15 -label IF_ID_CTRL -radix hexadecimal /mp3_tb/dut/datapath/IF_ID/ctrl_out
add wave -noupdate -height 15 -label ID_EX_CTRL -radix hexadecimal -childformat {{/mp3_tb/dut/datapath/ID_EX/ctrl_out.opcode -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.shf_a -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.shf_d -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.jsr_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.storemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.operand1mux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.operand2mux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.aluop -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.marmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.mdrmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.read_b -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.write_b -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.wmask_b -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.load_regfile -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.load_cc -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.bytemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.datawritemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.drmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.inmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.load_regfilemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/ID_EX/ctrl_out.wmaskmux_sel -radix hexadecimal}} -subitemconfig {/mp3_tb/dut/datapath/ID_EX/ctrl_out.opcode {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.shf_a {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.shf_d {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.jsr_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.storemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.operand1mux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.operand2mux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.aluop {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.marmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.mdrmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.read_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.write_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.wmask_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.load_regfile {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.load_cc {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.bytemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.datawritemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.drmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.inmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.load_regfilemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/ID_EX/ctrl_out.wmaskmux_sel {-height 12 -radix hexadecimal}} /mp3_tb/dut/datapath/ID_EX/ctrl_out
add wave -noupdate -height 15 -label MEM_WB_CTRL -radix hexadecimal -childformat {{/mp3_tb/dut/datapath/MEM_WB/ctrl_out.opcode -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.shf_a -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.shf_d -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.jsr_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.storemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.operand1mux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.operand2mux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.aluop -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.marmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.mdrmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.read_b -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.write_b -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.wmask_b -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.load_regfile -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.load_cc -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.bytemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.datawritemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.drmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.inmux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.load_regfilemux_sel -radix hexadecimal} {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.wmaskmux_sel -radix hexadecimal}} -subitemconfig {/mp3_tb/dut/datapath/MEM_WB/ctrl_out.opcode {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.shf_a {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.shf_d {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.jsr_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.storemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.operand1mux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.operand2mux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.aluop {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.marmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.mdrmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.read_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.write_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.wmask_b {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.load_regfile {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.load_cc {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.bytemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.datawritemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.drmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.inmux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.load_regfilemux_sel {-height 15 -radix hexadecimal} /mp3_tb/dut/datapath/MEM_WB/ctrl_out.wmaskmux_sel {-height 12 -radix hexadecimal}} /mp3_tb/dut/datapath/MEM_WB/ctrl_out
add wave -noupdate -height 15 -label EX_MEM/alu_out -radix hexadecimal -childformat {{{/mp3_tb/dut/datapath/EX_MEM/alu_out[15]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[14]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[13]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[12]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[11]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[10]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[9]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[8]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[7]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[6]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[5]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[4]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[3]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[2]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[1]} -radix hexadecimal} {{/mp3_tb/dut/datapath/EX_MEM/alu_out[0]} -radix hexadecimal}} -subitemconfig {{/mp3_tb/dut/datapath/EX_MEM/alu_out[15]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[14]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[13]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[12]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[11]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[10]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[9]} {-height 15 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[8]} {-height 12 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[7]} {-height 12 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[6]} {-height 12 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[5]} {-height 12 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[4]} {-height 12 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[3]} {-height 12 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[2]} {-height 12 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[1]} {-height 12 -radix hexadecimal} {/mp3_tb/dut/datapath/EX_MEM/alu_out[0]} {-height 12 -radix hexadecimal}} /mp3_tb/dut/datapath/EX_MEM/alu_out
add wave -noupdate -height 15 -label datawritemux/sel -radix hexadecimal /mp3_tb/dut/datapath/datawritemux/sel
add wave -noupdate -height 15 -label datawritemux/a2 -radix hexadecimal /mp3_tb/dut/datapath/datawritemux/a2
add wave -noupdate -height 15 -label datawritemux/a1 -radix hexadecimal /mp3_tb/dut/datapath/datawritemux/a1
add wave -noupdate -height 15 -label datawritemux/a0 -radix hexadecimal /mp3_tb/dut/datapath/datawritemux/a0
add wave -noupdate -height 15 -label datawritemux/out -radix hexadecimal /mp3_tb/dut/datapath/datawritemux/out
add wave -noupdate -height 15 -label mdrmux/sel -radix hexadecimal /mp3_tb/dut/datapath/mdrmux/sel
add wave -noupdate -height 15 -label mdrmux/a3 -radix hexadecimal /mp3_tb/dut/datapath/mdrmux/a3
add wave -noupdate -height 15 -label mdrmux/a2 -radix hexadecimal /mp3_tb/dut/datapath/mdrmux/a2
add wave -noupdate -height 15 -label mdrmux/a1 -radix hexadecimal /mp3_tb/dut/datapath/mdrmux/a1
add wave -noupdate -height 15 -label mdrmux/a0 -radix hexadecimal /mp3_tb/dut/datapath/mdrmux/a0
add wave -noupdate -height 15 -label mdrmux/out -radix hexadecimal /mp3_tb/dut/datapath/mdrmux/out
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {43026 ps} 0}
quietly wave cursor active 1
configure wave -namecolwidth 321
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ns
update
WaveRestoreZoom {0 ps} {109971 ps}
